介绍

说明

⚠️ 本文档适用于 Vue I18n v6.0 或更高版本. 如果你使用 v5.x,请参阅旧版部分。

Vue I18n 是 Vue.js 的国际化插件。它可以轻松地将一些本地化功能集成到你的 Vue.js 应用程序中。

让我们开始吧

赞助商

白银赞助商

成为一名 Patreon 赞助商

贵公司是否使用 vue-i18n 或 vue-cli-plugin-i18n 来构建出色的应用程序? 加入其他会员并成为赞助商,在此文档中添加你的徽标!在 Patreon 上支持我使我能够更少地完成工作并在免费开源软件上工作,例如 vue-i18n! 谢谢!

Become a Patreon

最近一次更新: 2019-4-30 01:44:18